# Create a folder You can create a new folder for organizing content by making a POST request to https://api.intercom.io/folders. Endpoint: POST /folders Version: Unstable Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Unstable" ## Request fields (application/json): - `folder` (object, required) - `folder.name` (string, required) The name of the folder Example: "Product Documentation" - `folder.description` (string) The description of the folder Example: "Internal product documentation" - `folder.emoji` (string) An emoji for the folder Example: "📚" - `folder.parent_folder_id` (integer,null) The ID of the parent folder ## Response 200 fields (application/json): - `id` (integer) The unique identifier for the folder Example: 6 - `name` (string) The name of the folder Example: "Product Documentation" - `description` (string,null) The description of the folder Example: "Internal product documentation" - `emoji` (string,null) An emoji associated with the folder Example: "📚" - `parent_folder_id` (integer,null) The ID of the parent folder, or null if this is a root folder - `content_count` (integer) The number of content items in this folder Example: 5 - `created_at` (integer) The time when the folder was created (seconds) Example: 1672928359 - `updated_at` (integer) The time when the folder was last updated (seconds) Example: 1672928610 ## Response 400 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email" ## Response 401 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email"